Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Dec 2020 20:25:54 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Fuzzy Blueberry                    Hello           12:10 AM, 09th Dec                   Bot                   أهلا مرة أخرى!           12:10 AM, 09th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            12:11 AM, 09th Dec                     Fuzzy Blueberry                    What is the latest on this tracking number? 43822141716           12:12 AM, 09th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           12:13 AM, 09th Dec                     Fuzzy Blueberry                    2000326826           12:15 AM, 09th Dec                   Ahmed                   did courier team picked up your item           12:16 AM, 09th Dec                   Ahmed                   Are you still connected?           12:18 AM, 09th Dec                     Fuzzy Blueberry                    Yes the courier picked it up           12:19 AM, 09th Dec                     Fuzzy Blueberry                    Why do I need to answer the same question every time I ask for an update           12:19 AM, 09th Dec                     Fuzzy Blueberry                    this is a refund that has been pending for a month now           12:20 AM, 09th Dec                     Fuzzy Blueberry                    and it is not processed yet           12:20 AM, 09th Dec                     Fuzzy Blueberry                    your courier aramex took the item and that’s it           12:20 AM, 09th Dec                   Ahmed                   please be assure now im going to make escaltion to our concern team and we will do our best to refund the amount as soon as possible           12:20 AM, 09th Dec                     Fuzzy Blueberry                    This is the same feedback I get every time           12:21 AM, 09th Dec                     Fuzzy Blueberry                    and nothing is done           12:21 AM, 09th Dec                   Ahmed                   i will take care peosonal to resolve the issue           12:21 AM, 09th Dec                   Ahmed                   please allow me to work in your issue and refund the amount to your acount           12:22 AM, 09th Dec                   Ahmed                   account           12:22 AM, 09th Dec                   Ahmed                   is there any thing else that i can help you?            12:23 AM, 09th Dec                     Fuzzy Blueberry                    No           12:24 AM, 09th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:25 AM, 09th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1849913